Docs | Support

sentrip/pybeehive

requirements.txt


Package Current version Latest version Status Python 3
pyzmq ==17.1.2 23.0.0 outdated Python 3 PR

requirements_dev.txt


pip ==18.1 22.1.1 insecure Python 3 PR
bumpversion ==0.5.3 0.6.0 outdated Python 3 PR
wheel ==0.32.1 0.37.1 outdated Python 3 PR
watchdog ==0.9.0 2.1.8 outdated Python 3 PR
flake8 ==3.5.0 4.0.1 outdated Python 3 PR
tox ==3.5.2 3.25.0 outdated Python 3 PR
coverage ==4.5.1 6.4 outdated Python 3  
Sphinx ==1.8.1 4.5.0 insecure Python 3 PR
twine ==1.12.1 4.0.0 insecure Python 3  
pytest ==3.8.2 7.1.2 outdated Python 3 PR
pytest-runner ==4.2 6.0.0 insecure Python 3